Quikrbox User app - Bug #7014

If there is only 1 banner then it should not move. Check throughout the app
06/30/2023 01:17 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/30/2023

0%
0.00 hour
0.00 hour

Description
Max Grocery - ... B A

Max Grocery - supermarket
362, C-Block, Dilshad Garden, .. 2

Open Will closes at nfa
Minimum order value 300

Shop by Category

Dairy & Eggs Fruit & Chocolates Home &
Vegetables Kitchen

we B

Cakes & Baby
Desserts Products
1l O <
History

#1 - 06/30/2023 09:13 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/06/2023 04:56 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/19/2025

2/3




Files
